
Redmine - Feature #8552

Copy and link related issues

2011-06-07 11:46 - Emanuele Tomeo

Status: Closed Start date: 2011-06-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

During copy, it would be great a checkbox, to automatically relate the current issue with new copied one.

Related issues:

Is duplicate of Redmine - Feature #6899: Add a relation between the original ... Closed 2010-11-15

History

#1 - 2011-06-07 17:20 - Manuel Becerra

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-06-08 16:43 - Emanuele Tomeo

Excuse me, what's mean resolved? will be included in a future release or not?

Thank you.

#3 - 2011-08-15 18:33 - Etienne Massip

- Status changed from Resolved to New

- % Done changed from 100 to 0

#4 - 2011-10-20 14:29 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #6899.
